package dater;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import javax.annotation.PostConstruct;
import javax.faces.bean.ManagedBean;
import javax.faces.bean.ManagedProperty;
import javax.faces.bean.SessionScoped;
import javax.faces.bean.ViewScoped;
import javax.xml.bind.annotation.XmlElement;



public class tableItem implements Serializable{
/**
	 * 
	 */
	private static final long serialVersionUID = 5010664822128552977L;
	
	
public String a0;
public String a1;

public tableItem() {
	super();
	this.a0 = "**-";
	this.a1 = "**-";
}


public tableItem(String a0, String a1) {
	super();
	this.a0 = a0;
	this.a1 = a1;
}


public String getA0() {
	return a0;
}


public void setA0(String a0) {
	this.a0 = a0;
}


public String getA1() {
	return a1;
}


public void setA1(String a1) {
	this.a1 = a1;
}
/*
@PostConstruct
public void h()
{
	arl=new ArrayList<tableItem>();
	for(int i=0;i<10;i++)arl.add(new tableItem(String.valueOf(i), String.valueOf(i)));
}


public List<tableItem> getArl() {
	return arl;
}


public void setArl(List<tableItem> arl) {
	this.arl = arl;
}*/





}
